Subject: using the command dir in anonymous ftp

From: "Dr. E.L.Heck" <[email-masked]>
Date: Wed, 17 Dec 1997 12:06:53 +0000 (GMT)

I have installed the wu-ftpd -2.4.2- beta15 within a Solaris2.6
environment. When I use ftp as a real user everything works as
expected. But when I use the anonymous login
the command
dir
does produce no output.

I have compared with other sites which run wu-ftpd successfully
and where 'dir' works in the anonymous ftp, to see if I had omitted
necessary shared libraries. But that seems not to be the case.

Does anybody know, what I could be doing wrong, because I have run
out of ideas?

Thanks.
Lydia Heck

---------------------------------
Dr E.L. Heck
Department of Physics           
University of Durham            
Durham, DH1 3LE                
Tel.: 0191 - 374 2348        
Fax.: 0191 - 374 3749
e-mail: [email-masked]
---------------------------------